/*==================================================================================================
 * artist article
 *================================================================================================*/
 
.artist {
	padding: 12rem 0;
	/*=background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-image: url(https://blank.holograf.jp/wp/wp-content/themes/blank-holograf/img/artist-bg.jpg);=*/
	font-family: YakuHanMP, 'Noto Serif JP', serif;
	font-weight: bold;
}

.artist h2 {
	color: #1fa1de;
    text-align: center;
    font-weight: 400;
    letter-spacing: 0.1em;
    padding-bottom: 60px;
    font-size: 40px;
    line-height: 1.5em;
    font-family: YakuHanMP, 'Noto Serif JP', serif;
}

.artist h2 small {
	display: block;
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 1;
    margin-bottom: 40px;
    position: relative;
}

.artist .comment {
	font-size: 2rem;
	font-weight: bold;
	padding: .5rem 0;
}

.artist .categorie {
    font-size: .8rem;
    font-weight: bold;
    font-family: sans-serif;
    letter-spacing: 0;
    display: block;
    line-height: 1.9rem;
}


@media (max-width: 768px) {
.artist {
	padding: 6rem 0;
  font-family: YakuHanMP, 'Noto Serif JP', serif;
	font-weight: bold;
}
.artist h2 {
    font-size: 3rem;
    font-weight: bold;
}
.artist h2 small {
    margin-bottom: 20px;
}
.artist .comment {
	padding: .5rem 0;
}
.artist h2 small {
    margin-bottom: 20px;
}
}